Your best friend for file transfer.

Fetch application logoFetch

Fetch 5.6 won't start (2 posts)

  • Started 3 years ago by Anitra
  • Latest reply 3 years ago from Scott McGuire
  • Anitra Member

    I just downloaded Fetch 5.6 for trial. I open it, it starts bouncing in the dock, then quits.

    I have Mac OS X 10.3.9 on this machine. Do I need an older version of Fetch?

    Posted 3 years ago #

  • Scott McGuire Administrator

    Hi,

    Fetch 5.6 requires Mac OS X 10.4 or later, sorry.

    The newest version of Fetch that works on Mac OS X 10.3.9 is Fetch 5.5.3, which includes some, but not all, of the improvements in Fetch 5.6.

    You can download it using this link:

    http://fetchsoftworks.com/fetch/download/Fetch_5.5.3.dmg

    Please let us know if you have further questions.

    Thanks,

    Scott McGuire
    Fetch Softworks

    Posted 3 years ago #

Reply

  • Or nickname, if you prefer.
  • This will be kept confidential.
  • This is to ensure that you’re a person, not a spambot.